import Hero from "@/components/Hero";
import Leistungen from "@/components/Leistungen";
import About from "@/components/About";
import KontaktForm from "@/components/KontaktForm";

export default function HomePage() {
    return (
        <main>
            <Hero/>
            <About/>
            <Leistungen/>
            <KontaktForm/>
        </main>
    );
}
